Subject: [KEYPROV] Request for additional KEYPROV WG agenda item

From: <[email-masked]>
Date: Sun, 22 Mar 2009 22:25:36 -0400

Hannes,
 
We would like to request an additional agenda item to discuss topics general to KEYPROV work-in-progress.  In particular:
*Comments regarding terminology alignment issues between PSKC and DSKPP that were received on the mailing list, esp. those from Pasi and I.
 
Please let us know if the terminology alignment topic can be added to the agenda.  If so, Philip Hoyer and I will provide 2 or 3 slides, which I will present.
 
BTW - Another general topic is algorithm profiles work, e.g., draft-hoyer-keyprov-pskc-algorithm-profiles-00.txt.  Would be good if mentioned in the meeting, but not sure it belongs in its own presentation.
 
Thanks,
Andrea